Bug 447832 - broken URL in giflib package description
broken URL in giflib package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: giflib (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 225796 237018
  Show dependency treegraph
 
Reported: 2008-05-21 21:27 EDT by petrosyan
Modified: 2009-05-09 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-09 16:18:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-05-21 21:27:59 EDT
Description of problem:
broken URL in giflib package description
URL         : http://www.sf.net/projects/libungif/

The correct URL is http://sourceforge.net/projects/giflib/

Version-Release number of selected component (if applicable):
giflib-4.1.3-9

Steps to Reproduce:
rpm -qi giflib

Additional info:
Also giflib should be updated to giflib-4.1.6
Comment 1 John Poelstra 2008-10-15 19:19:06 EDT
This bug has been triaged
Comment 2 Bug Zapper 2008-11-25 21:19:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2009-05-09 14:22:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Robert Scheck 2009-05-09 16:18:00 EDT
http://cvs.fedora.redhat.com/viewvc/devel/giflib/giflib.spec?
revision=1.11&view=markup shows, that this issue already has
been resolved in the past.

Note You need to log in before you can comment on or make changes to this bug.